SDL_GetPerformanceFrequency(3)

NAME
SDL_GetPerformanceFrequency - Get the count per second of the high resolution counter.

SYNOPSIS
#include <SDL3/SDL_timer.h>

Uint64 SDL_GetPerformanceFrequency(void);

RETURN VALUE
Returns a platform-specific count per second.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_GetPerformanceCounter(3)